@import url("normalize.css");
@import url("feed.css");
@import url("post.css");
@import url("fanlistings.css");
@import url("footnotes.css");
@import url("generators.css");

@font-face {
  font-family: 'silkscreen';
  src: url('/css/slkscr-webfont.woff') format('woff'), url('/css/slkscr-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-size: 8px;
  font-smooth: never;
}
@font-face {
  font-family: 'Victor Mono';
  src: url('/css/VictorMono-Regular.woff') format('woff'), url('/css/VictorMono-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Victor Mono Bold';
  src: url('/css/VictorMono-Bold.woff') format('woff'), url('/css/VictorMono-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Victor Mono Italic';
  src: url('/css/VictorMono-Italic.woff') format('woff'), url('/css/VictorMono-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
    scroll-behavior: smooth;
  }

  :root {
    --primary: white;
    --background: #182538;
    --accent: #67A628;
    --w-opacity: rgba(255,255,255,.05);
    --b-opacity: rgba(0,0,0,.05);
    --font: "Victor Mono", Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans",
      "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
    --code: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", 
      "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", 
      "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
    --heading: "Victor Mono", Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans",
      "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
    --pixel: silkscreen, monospace;
    --italic: "Victor Mono Italic", monospace;
    --bold: "Victor Mono Bold", monospace;
    --mobile-margin: 25px;
    --desktop-margin: 50px;
    --transition: .5s;
    --border-radius: 7px;
    --box-shadow: rgba(0,0,0,.5);
    --adult-content-cursor: url(/img/adult-content-cursor.png);
    --important-cursor: url(/img/important-cta-cursor.png);
    --party-cursor: url(/img/party-cursor.png);
    }

/* mobile first */
html, body {font-size: 12pt;}
body {
  line-height: 1.75;
  letter-spacing: .1em;
  font-family: var(--font);
  background-color: var(--background);
  color: var(--primary);
}

.container {
display: grid;
max-inline-size: 1600px;
margin-inline: auto;
}

nav,.sidebar {
font-size: .8em;
}

header,nav,.sidebar,main,footer {
  margin: 0 var(--desktop-margin);
  padding: 1rem;
  background-color: var(--w-opacity);
  border-radius: var(--border-radius);
  box-shadow: 0 0 25px var(--box-shadow);
}
nav {
padding: 0;
}
nav div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
   align-items: center;
  align-content: center;
  padding: 1em;
}
nav a:link,nav a:visited {
    display: inline-block;
    text-align: center;
    box-shadow: 1px 1px 5px black;
    margin: .25em;
    padding: .25em .5em;
    width: 10em;
    border-radius: var(--border-radius);
    cursor: pointer;
    transition: none;
    border: 1px solid var(--accent);
    background-color: var(--w-opacity);
}
nav a:hover,nav a:active {background-color: transparent;color: var(--primary);}
nav a:active {
    translate: 1px 1px;
    transition: none;
    box-shadow: 0px 0px 5px black;
    }
header {
order: 1;
margin-block-start: var(--desktop-margin);
}
nav {order: 2;}
main {
order: 3;
padding: var(--desktop-margin);
}
.sidebar {
order: 4;
}
header,nav,main {margin-block-end: var(--mobile-margin);}
header,nav,.sidebar,main,footer,
.blurb,
.cta,
.comment-button {
  border: 1px solid var(--b-opacity);
  }



main h1 {
margin-block: 0 1em;
}

footer {
  margin-block: var(--mobile-margin) var(--desktop-margin);
  padding: 1rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-family: var(--italic);
  font-size: .7em;
}

a:link, a:visited {
  color: var(--primary);
  letter-spacing: .2em;
  text-decoration: none;
  border-bottom: 1px solid var(--accent);
  transition: var(--transition);
}
a:hover, a:active {
  background-color: var(--accent);
  color: var(--background);
  border: none;
  transition: var(--transition);
}

h1,h2,h3 {
  font-family: var(--bold);
  text-transform: uppercase;
  color: var(--accent);
}
h1 {font-size: 2rem;}
h2 {font-size: 1.75rem;}
h3 {font-size: 1.5rem;}



header h1 {
  padding: 0;
  line-height: 1;
  margin: 0;
  font-size: 20vw;
  text-align: center;
  font-family: var(--bold);
}
header a:link,
header a:visited {
border: 0;
    color: var(--w-opacity);
    -webkit-text-stroke: 1px var(--accent);
}
header a:hover,
header a:active {background-color: transparent;}


ul,ol {margin: 1rem 2rem; padding: 0;}
div {break-inside: avoid-column;}
code, pre {font-family: var(--code);}
i,em {font-family: var(--italic);}
b,strong {font-family: var(--bold);}
small {font-size: 80%;}
sub,sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
input {font-size: 1rem; border: 1px solid var(--primary); border-radius: 0; background-color: var(--background);}
abbr[title] {text-decoration: none;border-bottom: 1px dashed;}
hr {
  width: 75%;
  margin: var(--desktop-margin) auto;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, transparent, var(--accent), transparent);
}
blockquote {
  border: 1px solid var(--w-opacity);
  border-radius: var(--border-radius);
  padding: .25rem 1rem;
}


.welcome-statement {
  font-weight: bold;
}

.cta {
  background-color: var(--background);
  border-radius: var(--border-radius);
  padding: .1rem 1rem;
}
.adult-content-cta {
  cursor: var(--adult-content-cursor), default;
  border: 1px solid var(--accent);
}
.important-cta {
  cursor: var(--important-cursor), default;
  border: 1px solid var(--accent);
}
.cta h3 {
  margin: 1rem;
  font-size: 1.25rem;
}
.cta p {margin: 1rem;}

#faves ul {
  columns: 200px 2;
  column-gap: 2rem;
}
#faves ul li {
  break-inside: avoid-column;
}

.sidebar h3 {
font-size: 1.2em;
margin-inline: 0;
margin-block: 1em .5em;
clear: both;
}
.sidebar ul {
margin: 0;
padding: 0;
}
.sidebar ul li {
list-style-type: none;
}

.sidebar figure {
padding: 0;
margin-inline: 0;
margin-block: 0 1rem;
}
.sidebar figure img {
margin: 0;
}

/**************IMAGES****************/
img {max-inline-size: 100%;}

figure {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    padding: .5em;
}
figure img {max-inline-size: 100%;}
figcaption {
    font-size: .8em;
    margin-block-start: 5px;
}

.img-link img:hover,
.img-link img:active,
.link-buttons img:hover,
.link-buttons img:active,
.site-layouts img:hover,
.site-layouts img:active {
border: 0;
}
.img-link:link,
.img-link:visited,
.img-link:hover,
.img-link:active,
.link-buttons a:link,
.link-buttons a:visited,
.link-buttons a:hover,
.link-buttons a:active,
.site-layouts a:link,
.site-layouts a:visited,
.site-layouts a:hover,
.site-layouts a:active {
border: 0;
background-color: transparent;
}

.link-buttons {
text-align: center;
}

.site-layouts {
text-align: center;
}
.site-layouts img {
  max-block-size: 300px;
  margin: .5rem;
}


/********** H-CARD **********/

.sidebar .u-photo {
width: 75px;
height: 75px;
float: left;
margin: .3rem 1rem .5rem 0;
border-radius: var(--border-radius);
border: 2px solid var(--accent);
}

@media (max-width: 768px) {  
main {padding: 1rem;}
.container {
display: grid;
grid-template-columns: 100%;
}
header,nav,.sidebar,main,footer {border-radius: 0; margin: 0;}
nav,main,.sidebar,footer {margin-block-start: .5rem;}
}

@media (min-width: 1024px) {  
  
  .container {  
    display: grid;
    grid-template-columns: 350px 1fr;
    grid-template-rows: min-content min-content 1fr;
    grid-column-gap: var(--mobile-margin);
    grid-row-gap: var(--mobile-margin);
    grid-auto-flow: dense;
    grid-template-areas:
      "header main"
      "nav main"
      "sidebar main";
  }
  
  header { grid-area: header; }
  nav { grid-area: nav; }
  .sidebar { grid-area: sidebar; }
  main { grid-area: main; }

  header,nav,.sidebar {margin-inline-end: 0;}
  main {margin-inline-start: 0;}
  
  main {margin-block-start: var(--desktop-margin);}

  header,nav,main {margin-block-end: 0;}
  nav,.sidebar {margin-block-start: 0;}
  
  header h1 {
  font-size: 4rem;
  margin: .5rem;
  text-align: center;
  }
  

}
